package mi.hdm.recipes;

public enum Measurement {
    PIECE("pc."),
    GRAM("gram"),
    MILLILITER("ml"),
    PINCH("pinch");

    private final String abbreviation;

    Measurement(String abbreviation) {
        this.abbreviation = abbreviation;
    }

    public String getAbbreviation() {
        return abbreviation;
    }
}
